{% extends 'base.html.twig' %}

{% block title %}Hello ChoseNumberController!{% endblock %}

{% block body %}
{# <style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ 'D:/Tehnologii si aplicatii web/SEM 2/CURS 2/curs14Teme/tema14/src/Controller/ChoseNumberController.php'|file_link(0) }}">src/Controller/ChoseNumberController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'D:/Tehnologii si aplicatii web/SEM 2/CURS 2/curs14Teme/tema14/templates/chose_number/index.html.twig'|file_link(0) }}">templates/chose_number/index.html.twig</a></code></li>
    </ul>
</div> #}
<input type="number" id="num2" name="num2" >
<button onclick = "compareNumber()">Action showResult</button>
<div id="showResult"></div>

<script>

function compareNumber(){
    var inpNumber = document.querySelector('#num2').value; 
    var nr1 = {{num_1}};
    if( inpNumber > nr1){
        document.querySelector('#showResult').innerHTML= "PREA MARE";
        console.log(nr1);
    }else if(inpNumber < nr1 ) {
         document.querySelector('#showResult').innerHTML= "PREA MIC";
         console.log(nr1);
    }else if(inpNumber  == nr1){
        document.querySelector('#showResult').innerHTML= "EXACT";
        console.log(nr1);
    }

}
</script>
{% endblock %}
